drill-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chunhui Shi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (DRILL-6092) Support latest MapR release in format-maprdb storage plugin
Date Tue, 16 Jan 2018 23:02:00 GMT

     [ https://issues.apache.org/jira/browse/DRILL-6092?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Chunhui Shi updated DRILL-6092:
-------------------------------
    Environment:     (was: Latest MapRDB release is 6.0. Apache Drill still has 5.2 MapRDB
libraries to build together with format-maprdb plugin. We should update to latest MapR. Simply
bump up version in pom.xml is not working. 

Ideally we should allow users of Apache Drill to decide which version of MapR platform to
pick, and Drill should work with latest major release (6.0 or 6.x)  AND last major release,
(5.2.1 or 5.2 or 5.x)

The same apply to other storage plugins, we should allow an easy way to configure which version
of underneath storage to connect when build Drill.)

> Support latest MapR release in format-maprdb storage plugin
> -----------------------------------------------------------
>
>                 Key: DRILL-6092
>                 URL: https://issues.apache.org/jira/browse/DRILL-6092
>             Project: Apache Drill
>          Issue Type: Bug
>            Reporter: Chunhui Shi
>            Priority: Major
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message